/* 
* Amazium V1.0.0
* Copyright 2011, Mike Ballan
* www.amazium.co.uk
*/




/* Font-face kit setup */
@font-face {
    font-family: FS Pimlico Web Regular;
    src: url('../font/fs_pimlico_web-regular.eot');
    src: url('../font/fs_pimlico_web-regular.eot?#iefix') format('embedded-opentype'),
         url('../font/fs_pimlico_web-regular.woff') format('woff'),
         url('../font/fs_pimlico_web-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: FS Pimlico Web Bold;
    src: url('../font/fs_pimlico_web-bold.eot');
    src: url('../font/fs_pimlico_web-bold.eot?#iefix') format('embedded-opentype'),
         url('../font/fs_pimlico_web-bold.woff') format('woff'),
         url('../font/fs_pimlico_web-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}




/***** Reset & Basics *****/

	html, body, div, span, applet,
	object, iframe, h1, h2, h3, h4,
	h5, h6, p, blockquote, pre, a,
	abbr, acronym, address, big, cite,
	code, del, dfn, em, img, ins, kbd,
	q, s, samp, small, strike, strong,
	sub, sup, tt, var, b, u, i, center,
	dl, dt, dd, ol, ul, li, fieldset,
	form, label, legend, table, caption,
	tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details,
	embed, figure, figcaption, footer,
	header, hgroup, menu, nav, output,
	ruby, section, summary, time, mark,
	audio, video 							{ margin: 0; padding: 0; border: 0; font-size:100%; font:inherit; vertical-align:baseline; }
	
	article, aside, details, figcaption, 
	figure, footer, header, hgroup, menu, 
	nav, section 							{ display:block; }
	
	body 									{ line-height:1; }
	
	ol, ul 									{ list-style:none; }
	
	blockquote, q 							{ quotes:none; }
	
	blockquote:before, blockquote:after,
	q:before, q:after 						{ content:''; content:none; }
	
	table 									{ border-collapse:collapse; border-spacing:0; }
		
/***** Basic Styles *****/
	
	html 									{ overflow-y:scroll; overflow:-moz-scrollbars-vertical; }
	body									{ margin:0; padding:0; background-color:#FFF; font:15px "Helvetica", Arial, sans-serif; color:#6d6d76; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; }
	
/***** Typography *****/

	h1, h2, h3, h4, h5, h6 					{ margin:0; padding:0; font-family:FS Pimlico Web Regular, Helvetica, Arial, sans-serif; font-weight:normal; font-style:normal; } 
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a 		{ font-weight: inherit; }
	h1 										{ margin:0 0 20px 0; padding:0 0 10px 0; font-size:35px; color:#666; line-height:35px; background:transparent url('/packages/jellyfish_website/themes/jellyfish/images/hr.jpg') repeat-x 0 bottom; font-family:FS Pimlico Web Bold, Helvetica, Arial, sans-serif; }
	h2										{ margin:0 0 7px 0; padding:0; font-size:20px; color:#666; line-height:22px; font-family:FS Pimlico Web Bold, Helvetica, Arial, sans-serif; }
	h3 										{ margin:0 0 10px 0; padding:0; font-size:16px; color:#666; line-height:22px; font-family:FS Pimlico Web Bold, Helvetica, Arial, sans-serif; }
	h4 										{ margin:0 0 10px 0; padding:0; font-size:14px; color:#666; line-height:22px; }
	h5 										{ margin:0 0 10px 0; padding:0; font-size:12px; color:#666; line-height:18px; font-family:FS Pimlico Web Bold, Helvetica, Arial, sans-serif; }
	h6 										{ margin:0 0 10px 0; padding:0; font-size:10px; color:#666; }

	p 										{ margin:0; padding:0 0 10px 0; line-height:21px; }

	sup, sub 								{ height:0;	line-height:1px; vertical-align:baseline; _vertical-align:bottom; position:relative; }
	sup 									{ bottom:1px; }
	sub 									{ top:1px; font-size:.6em; }
	em 										{ font-style:italic; }
	strong 									{ font-weight:bold; font-size:96%;}	
	
	small 									{ font-size:80%; }
	
	hr 										{ margin:20px 0 20px 0; border:none !important; height:2px; width:100%; text-align:left; background:transparent url('/packages/jellyfish_website/themes/jellyfish/images/hr.png') repeat-x 0 bottom; clear:both;}
	hr.blank								{ background:none;}
	h1 + hr,
	h2 + hr,
	h3 + hr									{ margin:0 0 20px 0; }
	
/***** Blockquotes *****/

	blockquote	 							{ margin:0 0 15px 30px; padding:15px; font-size:13px; letter-spacing:1px; line-height:16px; color:#676769; background-color:#ffbf00; width:270px; float:right; }
	blockquote p 							{ font-size:28px; line-height:30px; font-family:FS Pimlico Web Regular, Helvetica, Arial, sans-serif; font-weight:bold; color:#FFF; }

/***** Links *****/

	a:link 									{ color:#333; text-decoration:none; outline:0; 
											transition-property:background .2s linear 0s, color .2s linear 0s; -moz-transition:background .2s linear 0s, color .2s linear 0s; -webkit-transition:background .2s linear 0s, color .2s linear 0s; -o-transition:background .2s linear 0s, color .2s linear 0s;
											transition-property:color .2s linear 0s, color .2s linear 0s; -moz-transition:color .2s linear 0s, color .2s linear 0s; -webkit-transition:color .2s linear 0s, color .2s linear 0s; -o-transition:color .2s linear 0s, color .2s linear 0s;}
	a:visited 								{ color:#333; text-decoration:none; outline:0; }
	a:active 								{ color:#333; text-decoration:none; outline:0; }
	a:hover 								{ color:#333; text-decoration:none; outline:0; cursor:pointer;}
	a:focus 								{ -moz-outline-style:none; }
	
	.ppc .main-body p a 					{ color:#3f8117; text-decoration:underline; }
	.seo-social .main-body p a				{ color:#ffa92e; text-decoration:underline; }
	.analytics .main-body p a 				{ color:#4955a2; text-decoration:underline; }
	.training .main-body p a 				{ color:#00aef0; text-decoration:underline; }
	.creative .main-body p a 				{ color:#c53c54; text-decoration:underline; }
	.display .main-body p a 				{ color:#8b3f8e; text-decoration:underline; }

/***** Lists *****/

	ul, ol 									{ margin-bottom:20px; }
	ul 										{ list-style:none outside; }
	ol 										{ list-style:decimal; }
	ol, ul.square, ul.circle, ul.disc 		{ margin-left:15px; }
	ul.square 								{ list-style:square outside; }
	ul.circle 								{ list-style:circle outside; }
	ul.disc 								{ list-style:disc outside; }
	ul.fancy li								{ padding:0 0 0 15px; background:transparent url('/packages/jellyfish_website/themes/jellyfish/images/bullet.png') no-repeat 0 3px; }
	ul ul, ul ol, ol ol, ol ul 				{ margin:4px 0 5px 30px; font-size:90%;  }
	ul ul li, ul ol li,	ol ol li, ol ul li 	{ margin-bottom:6px; }
	li 										{ line-height:18px; margin-bottom:12px; }
	ul.large li 							{ line-height:21px; }
	li p 									{ line-height:21px; }

/***** Images *****/

	img 									{ border:0; }
	.max-image 								{ width:100%; height:auto; }
	.img-full								{ margin:0 0 15px 0; }	
	.video-container 						{ position:relative; margin:0 0 15px 0;	padding-bottom:52%; padding-top:30px; height:0; overflow:hidden;}
	.video-container iframe,
	.video-container object,  
	.video-container embed 					{ position:absolute; top:0; left:0; width:100%; height:100%; }

/***** Buttons  *****/
	
	a.btn,
	p.btn,
	a.btn-right,
	p.btn-right,
	a.btn-left,
	p.btn-left								{ cursor:pointer; }
	
	.button a,
	a.btn,
	p.btn,
	span.btn,
	a.btn-right,
	p.btn-right,
	span.btn-right,
	a.btn-left,
	p.btn-left,
	span.btn-left							{ padding: 2px 25px 2px 8px; margin:0; display:inline-block; font-family:FS Pimlico Web Bold, Helvetica, Arial, sans-serif; color:#ffffff; text-decoration:none !important; background-color:#58585a; background-repeat: no-repeat; background-position:right;}
	
	a.btn,
	p.btn,
	span.btn								{ background-image:url(/packages/jellyfish_website/themes/jellyfish/images/btn-right-white.gif);}
	
	a.btn-right,
	p.btn-right,
	span.btn-right							{ background-image:url(/packages/jellyfish_website/themes/jellyfish/images/btn-left.gif);}
	
	a.btn-left,
	p.btn-left,
	span.btn-left							{ background:url(/packages/jellyfish_website/themes/jellyfish/images/btn-left.gif) no-repeat left #58585A; padding: 2px 8px 2px 25px;}
	
	.main-body span.btn a					{ color:#ffffff; text-decoration:none;}
	
	a:hover.btn,
	span.btn a:hover						{ text-decoration:underline; }
		
	.ppc a.btn,
	.ppc span.btn,
	.ppc p.btn,
	.ppc .main-body p a.btn,
	a.btn.green,
	p.btn.green								{ background-color:#3f8117; color:#fff; }
	
	.seo-social a.btn,
	.seo-social span.btn,
	.seo-social p.btn,
	.seo-social .main-body p a.btn,
	a.btn.orange,
	p.btn.orange							{ background-color:#ffa92e; color:#fff; }
	
	
	.display a.btn,
	.display span.btn,
	.display p.btn,
	.display .main-body p a.btn,
	a.btn.purple,
	p.btn.purple							{ background-color:#8b3f8e; color:#fff; }

	.creative a.btn,
	.creative span.btn,
	.creative p.btn,
	.creative .main-body p a.btn,
	a.btn.red,
	p.btn.red								{ background-color:#c53c54; color:#fff; }
	
	.analytics a.btn,
	.analytics span.btn,
	.analytics p.btn,
	.analytics .main-body p a.btn,
	a.btn.blue,
	p.btn.blue								{ background-color:#4955a2; color:#fff; }
	
	.training a.btn,
	.training span.btn,
	.training p.btn,
	.training .main-body p a.btn
	/*a.btn.blue,
	p.btn.blue*/								{ background-color:#00aef0; color:#fff; }


/***** Forms *****/

	#stylized-form							{ margin:4px 0 20px 0; padding:0; }

	.wrapper-inline label 					{ padding:6px 0 0 0; display:block; text-align:left; width:110px; float:left; }
	.wrapper-inline [type="text"]			{ margin:2px 0 6px 0; padding:4px 2px; width:190px; border:solid 1px #DCDCDC; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; }
	.wrapper-inline select					{ margin:2px 0 6px 0; padding:4px; width:196px; border:solid 1px #DCDCDC; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; }
	.wrapper-inline [type="radio"]			{ line-height:16px; margin:0 5px 15px 10px; }
	.wrapper-inline [type="checkbox"]		{ line-height:16px; margin:0 5px 15px 10px; }
	.wrapper-inline textarea				{ padding:4px 2px; border:solid 1px #bbbbbb; width:200px; margin:2px 0 15px 10px; font:12px "Century Gothic", "Trebuchet MS", Helvetica, sans-serif; }

	.wrapper-block label 					{ padding:6px 0 0 0; display:block; text-align:left; }
	.wrapper-block [type="text"],
	.wrapper-block [type="email"],
	.wrapper-block [type="number"]			{ margin:2px 0 6px 0; padding:4px 2px; width:180px; border:solid 1px #DCDCDC; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; }
	.wrapper-block select					{ margin:2px 0 6px 0; padding:4px; width:307px; border:solid 1px #DCDCDC; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; }
	.wrapper-block [type="radio"]			{ line-height:16px; margin:0 5px 15px 0; }
	.wrapper-block [type="checkbox"]		{ line-height:16px; margin:0 5px 15px 0; }
	.wrapper-block textarea					{ padding:4px 2px; border:solid 1px #bbbbbb; width:200px; margin:2px 0 15px 10px; font:12px "Century Gothic", "Trebuchet MS", Helvetica, sans-serif; }
	
	a.btn-form, input.btn-form				{ margin:5px 0 5px 150px; padding:4px 28px 4px 8px; display:inline-block; font-size:11px; color:#fff; border:1px solid #444; background:#333 url(/packages/jellyfish_website/themes/jellyfish/images/btn-arrow.png) no-repeat right; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; cursor:pointer; }
	
	.small-label							{ display:block; font-size:10px; font-weight:normal; color:#666; text-align:right; width:140px; }
	
	.valid-wrapper							{ border:1px solid #3f8117 !important;}
	.invalid-wrapper						{ border:1px solid #c53c54 !important;}

/***** Tables  *****/

	/*.main-body table						{ margin:0 0 20px 0; width:100%; }
	.main-body table th 					{ padding:10px 8px 10px 8px; background-color:#e2e2e2; color:#333; font-weight:bold; border:1px solid #999; }
	.main-body table td 					{ padding:10px 8px 10px 8px; background-color:#e2e2e2; color:#333; border:1px solid #999; }
	.main-body table tr.even td 			{ background-color:#fff; }
	.main-body table tr.odd td 				{ background-color:#f3f3f3; }
	.main-body table td.highlight 			{ color:#FFF; font-weight:bold; }
	.main-body table tr td.highlight		{ background-color:#333;  }*/

/***** Back to Top *****/

	#toTop 									{ z-index:99; display:none; text-decoration:none; position:fixed; bottom:10px; right:10px; overflow:hidden; width:35px; height:35px; border:none; text-indent:-999px; background:url(/packages/jellyfish_website/themes/jellyfish/images/ui.totop.png) no-repeat left top; }
	#toTopHover 							{ background:url(/packages/jellyfish_website/themes/jellyfish/images/ui.totop.png) no-repeat left -35px; width:35px; height:35px; display:block; overflow:hidden; float:left; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); }
	#toTop:active, #toTop:focus 			{ outline:none; }
		
/***** Global Classes *****/

	.img-left   							{ float:left; margin:0 20px 20px 0; border:none; }
	.img-right  							{ float:right; margin:0 0 20px 20px; border:none; }

	.clear       							{ clear:both; }
	.float-left 							{ float:left; }
	.float-right   							{ float:right; }

	.text-big								{ color:#a2bd30; font-weight:bold; line-height:26px; }
	.text-left    							{ text-align:left; }
	.text-right    							{ text-align:right; }
	.text-center   							{ text-align:center; }
	.text-justify  							{ text-align:justify; }

	.normal									{ font-weight:normal; }
	.bold          							{ font-weight:bold; }
	.italic        							{ font-style:italic; }
	.underline     							{ border-bottom:1px solid; }
	.highlight     							{ background:#ffc; }

	.nopadding 						   		{ padding:0; }
	.noindent  						   		{ margin-left:0; padding-left:0; }
	.nobullet  					   			{ list-style:none; list-style-image:none; }

	.block									{ display:block; }
	.hidden									{ display:none; }
	.hide 									{ display:none; }